Package Details: vibe-git 20171012.212.a50778a-1

Git Clone URL: https://aur.archlinux.org/vibe-git.git (read-only)
Package Base: vibe-git
Description: A collection of QML plugins used throughout Liri
Upstream URL: https://liri.io
Licenses: LGPL3
Groups: liri-git
Conflicts: vibe
Provides: vibe
Replaces: vibe
Submitter: plfiorini
Maintainer: plfiorini
Last Packager: plfiorini
Votes: 6
Popularity: 0.011901
First Submitted: 2016-10-13 20:08
Last Updated: 2017-11-25 21:58

Latest Comments

plfiorini commented on 2017-10-30 17:28

networkmanager-qt is needed to build the networking QML plugin, it cannot be optional since it's a build time dependency.

thx1138 commented on 2017-10-30 17:25

Why the hard dependencies on networkmanager-qt, which pulls-in networkmanager, and modemmanager-qt? These packages are most likely not needed and never used.

Perhaps you could use:
optdepends=('modemmanager-qt' 'networkmanager-qt')